<translation>
	<module name="sonique gui">
		<language name="Svenska">
			<font name="display" size="9" face="Tahoma"/>
			<font name="menu" size="11" face="Tahoma"/>
			<section name="topmenu">
				#the file menu
				file				= "arkiv"
				file.open		 = "öppna"
				file.closewin     = "stäng fönster"
				file.exit		= "avsluta"
				file.skins		= "skins"
				file.remotes		= "remotes"
				file.allwindows     = "fönster"
				
				# the view menu
				view			= "visa"
				view.playlist    = "playlist"
				view.player		= "spelare"
				view.setup		= "inställningar"
				view.console    = "konsol"
				view.status		= "status"
				view.picker		= "picker"
				view.playbar       = "playbar"
				view.onlinewindow  = "online fönster"

				playlist	   = "playlist"
				playlist.addfiles  = "lägg till filer"
				playlist.clear	   = "rensa"
				playlist.load	   = "ladda"
				playlist.save	   = "spara"
				
				# help
				help			= "hjälp"
				# help.location is the location of the help files for this language.
				help.location = "lang/english/"  
	
				# audio
				audio		= "ljud"
				audio.wavewritesilent = "skriv ljud till disk (tyst)"
				audio.wavewriteaudible = "skriv ljud till disk (hörbart)"
				audio.savestreams = "spara streams till disk"
			</section>
			<section name="openfilesdialog">
				filedialog.LabelURL    = "Skriv URL:"
				filedialog.ButtonURL    = "Öppna URL"
				filedialog.URLText    = "Skriv platsen för URLen (t.ex. http://www.greatmp3stream.com/) av streamen eller filen som du skulle vilja öppna."
			</section>
			<section name="filassociationer">
				open.commandname    = "öppna"
				addtoplaylist.commandname="lägg till playlist"
			</section>
		</language>
	</module>
</translation>
